[submodule "static"]
	path = static
	ignore = all
	url = git@unknown.name:DebaucheryLibrarian/traxxx-assets.git
[submodule "common"]
	path = common
	url = git@unknown.name:DebaucheryLibrarian/traxxx-common.git
